name = "Projectile Damage Attribute [Fabric & Forge]"
filename = "projectile_damage-fabric-3.0.0+1.19.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "e90cd1782fc87c3fc722fef26254fd3ff4cbd5e3"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4147216
project-id = 643780
